<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.187000274658</MDI>
      <MDI key="STATISTICS_MEAN">30.865742283545</MDI>
      <MDI key="STATISTICS_MINIMUM">11.350999832153</MDI>
      <MDI key="STATISTICS_STDDEV">4.3112049841203</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
